Bug 846719 - "Disclaimer" and "Terms of Use" links go nowhere
"Disclaimer" and "Terms of Use" links go nowhere
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Eric Helms
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 09:54 EDT by Corey Welton
Modified: 2013-08-16 14:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The footer links on the System Engine webpage contain broken links. These have been removed entirely from the webpage.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:53:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2012-08-08 09:54:42 EDT
Description of problem:
The "Disclaimer" and "Terms of Use" links in the footer go nowhere.

Version-Release number of selected component (if applicable):
Katello Version: 1.1.3-1.git.20.b53083a.el6_3 

How reproducible:


Steps to Reproduce:
1. Load katello in browser (on login page). Click either of the two links; view results.
2. Login and again click either of the two links.

  
Actual results:
On login page, basically nothing happens
After logged in, user is simply bounced to the top of the page. but nothing is loaded.

Expected results:
Appropriate content is loaded

Additional info:
Occurs in both Firefox and Chrome.
Comment 1 Jason E. Rist 2012-09-11 20:36:08 EDT
In as of 64f77ee3f447c183eb6ef3d12c20d26b6cf03f78
Comment 3 Corey Welton 2012-09-17 12:33:09 EDT
QE Verified.
CloudForms System Engine Version: 1.1.12-7.el6cf
Comment 5 errata-xmlrpc 2012-12-04 14:53:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 6 Mike McCune 2013-08-16 14:06:53 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.